Package: ganglia-modules-linux

Scenario: cross_unstable_main_amd64
Date: 2020-01-17 05:00:04

Architectures: armhf

Summary: conflict between libgcc1:$build and libgcc1:$host

src:ganglia-modules-linux (1.3.6-2) [PTS] [ctrl]
   ↓ libganglia1-dev (>= 3.3.5)
libganglia1-dev (3.6.0-7+b2) [PTS] [ctrl]
   ↓ libganglia1 (= 3.6.0-7+b2)
libganglia1 (3.6.0-7+b2) [PTS] [ctrl]
   ↓ libexpat1 (>= 2.0.1)
libexpat1 (2.2.9-1) [PTS] [ctrl]
   ↓ libgcc1 (>= 1:3.5)
libgcc1:$build (1:9.2.1-23) [PTS] [ctrl]
libgcc1:$host (1:9.2.1-22) [PTS] [ctrl]
CONFLICT

Architectures: mips64el

Summary: unsatisfied dependency on crossbuild-essential-mips64el:amd64

src:ganglia-modules-linux (1.3.6-2) [PTS] [ctrl]
   ↓ crossbuild-essential-mips64el:amd64
MISSING

Architectures: mipsel

Summary: unsatisfied dependency on crossbuild-essential-mipsel:amd64

src:ganglia-modules-linux (1.3.6-2) [PTS] [ctrl]
   ↓ crossbuild-essential-mipsel:amd64
MISSING